/* line 10, ../sass/field-collection_product-also-like.scss */
.row-also-like-wrapper {
  overflow: hidden;
  max-width: 1184px;
  margin: 0 auto;
  margin-bottom: 50px;
}
/* line 16, ../sass/field-collection_product-also-like.scss */
.row-also-like-wrapper h2 {
  font-size: 30px;
  color: #333;
  margin: 0 0 1em 0;
  font-weight: normal;
  line-height: 1em;
  text-align: center;
}
@media screen and (min-width: 660px) {
  /* line 16, ../sass/field-collection_product-also-like.scss */
  .row-also-like-wrapper h2 {
    margin-bottom: 0.5em;
  }
}

/* line 32, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper {
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 660px) {
  /* line 32, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper {
    display: table;
    width: 100%;
  }
}
/* line 41, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper {
  vertical-align: top;
  text-align: left;
  padding-bottom: 25px;
}
@media screen and (min-width: 400px) and (max-width: 659px) {
  /* line 41, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper div.product-also-like-row-wrapper {
    display: table;
  }
}
@media screen and (min-width: 660px) {
  /* line 41, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper div.product-also-like-row-wrapper {
    display: table-cell;
    padding: 15px;
    max-width: 376px;
  }
}
/* line 57, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-1 .image-wrapper {
  margin-bottom: 10px;
  position: relative;
}
/* line 62, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-1 .image-wrapper .image img {
  width: 100%;
  height: auto;
}
/* line 68, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-1 .image-wrapper .matching-wrapper {
  position: absolute;
  bottom: 6px;
  left: 6px;
  width: 30%;
  max-width: 60px;
}
/* line 75, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-1 .image-wrapper .matching-wrapper img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 400px) and (max-width: 659px) {
  /* line 56, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-1 {
    display: table-cell;
    width: 33%;
    padding-right: 16px;
  }
}
/* line 89, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .text-wrapper {
  display: table-cell;
  vertical-align: top;
  width: 100%;
}
@media screen and (min-width: 400px) and (min-width: 660px) {
  /* line 89, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .text-wrapper {
    display: block;
  }
}
/* line 99, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-2 {
  margin-bottom: 8px;
}
/* line 102, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-2 h4 {
  margin: 0 0 0.5em 0;
  font-size: 1.3em;
  font-weight: normal;
  line-height: 1.1em;
}
/* line 108, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-2 h4 a {
  color: #000000;
}
/* line 112, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-2 h4 a:hover {
  text-decoration: none;
}
/* line 117, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-2 .product-teaser-wrapper {
  color: #706f6f;
}
/* line 122, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-3 {
  display: table;
  width: 100%;
}
/* line 126, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-3 .add-to-cart-form-wrapper {
  text-align: right;
  vertical-align: middle;
}
/* line 130, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-3 .add-to-cart-form-wrapper a {
  background-color: #434343;
  border: medium none;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  padding: 5px 10px;
  display: inline-block;
  white-space: nowrap;
}
/* line 142, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-3 .icon-price-wrapper {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}
/* line 147, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-3 .icon-price-wrapper .price {
  vertical-align: top;
  font-size: 32px;
  line-height: 0.9em;
  white-space: nowrap;
}
/* line 153, ../sass/field-collection_product-also-like.scss */
div.product-also-like-rows-wrapper div.product-also-like-row-wrapper .row-3 .icon-price-wrapper .price .currency-code {
  display: inline-block;
  line-height: 1.2em;
  font-size: 16px;
  vertical-align: top;
  margin-right: 2px;
}
@media screen and (min-width: 660px) {
  /* line 167, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper.count-3 {
    width: 100%;
  }
  /* line 171, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper.count-2 {
    width: 66%;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 177, ../sass/field-collection_product-also-like.scss */
  div.product-also-like-rows-wrapper.count-1 {
    width: 33%;
    margin-left: auto;
    margin-right: auto;
  }
}
